Index: trunk/source/processes/electromagnetic/standard/include/G4ASTARStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ASTARStopping.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4ASTARStopping.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ASTARStopping.hh,v 1.8 2010/04/26 17:22:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4ASTARStopping_h
Index: trunk/source/processes/electromagnetic/standard/include/G4BetheBlochIonGasModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BetheBlochIonGasModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BetheBlochIonGasModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochIonGasModel.hh,v 1.1 2010/05/27 10:34:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BetheBlochModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BetheBlochModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BetheBlochModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochModel.hh,v 1.23 2010/05/27 14:26:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BetheHeitlerModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BetheHeitlerModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BetheHeitlerModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheHeitlerModel.hh,v 1.6 2007/05/22 17:34:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BohrFluctuations.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BohrFluctuations.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BohrFluctuations.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BohrFluctuations.hh,v 1.4 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BraggIonGasModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BraggIonGasModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BraggIonGasModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggIonGasModel.hh,v 1.1 2010/05/27 10:34:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BraggIonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BraggIonModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BraggIonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggIonModel.hh,v 1.12 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BraggModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BraggModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4BraggModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggModel.hh,v 1.15 2010/05/27 10:08:58 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ComptonScattering.hh,v 1.21 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //------------------ G4ComptonScattering physics process -----------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4CoulombScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4CoulombScattering.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4CoulombScattering.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScattering.hh,v 1.14 2010/02/17 18:59:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4CoulombScatteringModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4CoulombScatteringModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4CoulombScatteringModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScatteringModel.hh,v 1.17 2010/05/27 14:22:05 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4GammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4GammaConversion.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4GammaConversion.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaConversion.hh,v 1.23 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonMscModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonMscModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonMscModel.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4GoudsmitSaundersonMscModel.hh,v 1.4 2010/05/17 15:11:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4GoudsmitSaundersonMscModel.hh,v 1.5 2010/06/25 09:41:34 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonTable.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonTable.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonTable.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4GoudsmitSaundersonTable.hh,v 1.4 2010/02/19 09:29:53 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4GoudsmitSaundersonTable.hh,v 1.5 2010/06/25 09:41:36 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4HeatedKleinNishinaCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4HeatedKleinNishinaCompton.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4HeatedKleinNishinaCompton.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HeatedKleinNishinaCompton.hh,v 1.2 2009/04/11 13:05:03 grichine Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ICRU49NuclearStoppingModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ICRU49NuclearStoppingModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4ICRU49NuclearStoppingModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ICRU49NuclearStoppingModel.hh,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ICRU73QOModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ICRU73QOModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4ICRU73QOModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ICRU73QOModel.hh,v 1.3 2010/06/04 09:09:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4InitXscPAI.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4InitXscPAI.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4InitXscPAI.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InitXscPAI.hh,v 1.8 2006/06/29 19:50:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/include/G4IonFluctuations.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4IonFluctuations.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4IonFluctuations.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonFluctuations.hh,v 1.9 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4KleinNishinaCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4KleinNishinaCompton.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4KleinNishinaCompton.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4KleinNishinaCompton.hh,v 1.9 2007/05/22 17:34:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4MollerBhabhaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4MollerBhabhaModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4MollerBhabhaModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MollerBhabhaModel.hh,v 1.20 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4NuclearStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4NuclearStopping.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4NuclearStopping.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NuclearStopping.hh,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIModel.hh,v 1.22 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIPhotonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIPhotonModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIPhotonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIPhotonModel.hh,v 1.12 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIxSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIxSection.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIxSection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIxSection.hh,v 1.15 2008/05/30 16:04:40 grichine Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIySection.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIySection.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIySection.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIySection.hh,v 1.1 2007/10/01 17:45:14 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/include/G4PEEffectModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PEEffectModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PEEffectModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PEEffectModel.hh,v 1.7 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PSTARStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PSTARStopping.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PSTARStopping.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PSTARStopping.hh,v 1.7 2010/04/26 17:22:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4PSTARStopping_h
Index: trunk/source/processes/electromagnetic/standard/include/G4PairProductionRelModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PairProductionRelModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PairProductionRelModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PairProductionRelModel.hh,v 1.3 2009/06/04 13:45:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PhotoElectricEffect.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PhotoElectricEffect.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4PhotoElectricEffect.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhotoElectricEffect.hh,v 1.25 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/include/G4UniversalFluctuation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UniversalFluctuation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4UniversalFluctuation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UniversalFluctuation.hh,v 1.10 2009/03/19 14:15:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel90.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel90.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel90.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel90.hh,v 1.6 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel92.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel92.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel92.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel92.hh,v 1.1 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel93.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel93.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel93.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel93.hh,v 1.4 2009/12/14 06:57:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4WaterStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4WaterStopping.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4WaterStopping.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WaterStopping.hh,v 1.8 2010/04/26 17:22:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4WaterStopping_h
Index: trunk/source/processes/electromagnetic/standard/include/G4WentzelOKandVIxSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4WentzelOKandVIxSection.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4WentzelOKandVIxSection.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4WentzelOKandVIxSection.hh,v 1.5 2010/06/01 11:13:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4WentzelOKandVIxSection.hh,v 1.6 2010/06/25 09:41:38 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
@@ -195,5 +195,5 @@
 {
   targetMass = value;
-  factD = sqrt(mom2)/value;
+  factD = std::sqrt(mom2)/value;
 }
 
Index: trunk/source/processes/electromagnetic/standard/include/G4WentzelVIModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4WentzelVIModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4WentzelVIModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WentzelVIModel.hh,v 1.29 2010/05/27 14:22:05 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4alphaIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4alphaIonisation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4alphaIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4alphaIonisation.hh,v 1.1 2009/11/10 11:50:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlung.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlung.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlung.hh,v 1.37 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungModel.hh,v 1.26 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungRelModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungRelModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungRelModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungRelModel.hh,v 1.11 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eCoulombScatteringModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eCoulombScatteringModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eCoulombScatteringModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eCoulombScatteringModel.hh,v 1.56 2010/05/27 14:22:05 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eIonisation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisation.hh,v 1.36 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eMultipleScattering.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eMultipleScattering.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eMultipleScattering.hh,v 1.3 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eeToTwoGammaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eeToTwoGammaModel.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eeToTwoGammaModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToTwoGammaModel.hh,v 1.14 2007/05/23 08:47:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eplusAnnihilation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eplusAnnihilation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4eplusAnnihilation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eplusAnnihilation.hh,v 1.24 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4hIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4hIonisation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4hIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hIonisation.hh,v 1.44 2010/05/27 10:25:23 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4hMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4hMultipleScattering.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4hMultipleScattering.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hMultipleScattering.hh,v 1.8 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ionGasIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ionGasIonisation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4ionGasIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionGasIonisation.hh,v 1.4 2008/09/12 16:26:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ionIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ionIonisation.hh	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/include/G4ionIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionIonisation.hh,v 1.57 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ASTARStopping.cc,v 1.13 2010/04/26 17:22:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BetheBlochIonGasModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BetheBlochIonGasModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BetheBlochIonGasModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochIonGasModel.cc,v 1.1 2010/05/27 10:34:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BetheBlochModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BetheBlochModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BetheBlochModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochModel.cc,v 1.37 2010/05/27 10:25:59 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheHeitlerModel.cc,v 1.13 2009/04/09 18:41:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BohrFluctuations.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BohrFluctuations.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BohrFluctuations.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BohrFluctuations.cc,v 1.8 2009/09/29 11:33:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BraggIonGasModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BraggIonGasModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BraggIonGasModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggIonGasModel.cc,v 1.1 2010/05/27 10:34:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BraggIonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BraggIonModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BraggIonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggIonModel.cc,v 1.27 2009/11/22 18:00:23 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BraggModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BraggModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4BraggModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggModel.cc,v 1.26 2010/06/04 09:08:43 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ComptonScattering.cc,v 1.31 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4CoulombScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4CoulombScattering.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4CoulombScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScattering.cc,v 1.28 2010/05/25 18:41:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScatteringModel.cc,v 1.49 2010/05/27 14:22:05 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4GammaConversion.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4GammaConversion.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4GammaConversion.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4GammaConversion.cc,v 1.31 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonMscModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonMscModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonMscModel.cc	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4GoudsmitSaundersonMscModel.cc,v 1.24 2010/05/17 15:11:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4GoudsmitSaundersonMscModel.cc,v 1.25 2010/06/25 09:41:40 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonTable.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonTable.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonTable.cc	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4GoudsmitSaundersonTable.cc,v 1.7 2010/05/17 15:11:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4GoudsmitSaundersonTable.cc,v 1.8 2010/06/25 09:41:42 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
@@ -218,9 +218,9 @@
   ///////////////////////////////////////////////////////////////////////////
   // Calculate some necessary coefficients for PDF and CPDF interpolation 
-  coeff=(log(LAMBDAN[KIndex+1]/LAMBDAN[KIndex]))*(log(A[JIndex+1]/A[JIndex]));
-  Ckj=(log(LAMBDAN[KIndex+1]/lambda))*(log(A[JIndex+1]/Chia2))/coeff;
-  CkjPlus1=(log(LAMBDAN[KIndex+1]/lambda))*(log(Chia2/A[JIndex]))/coeff;
-  CkPlus1j=(log(lambda/LAMBDAN[KIndex]))*(log(A[JIndex+1]/Chia2))/coeff;
-  CkPlus1jPlus1=(log(lambda/LAMBDAN[KIndex]))*(log(Chia2/A[JIndex]))/coeff;
+  coeff=(std::log(LAMBDAN[KIndex+1]/LAMBDAN[KIndex]))*(std::log(A[JIndex+1]/A[JIndex]));
+  Ckj=(std::log(LAMBDAN[KIndex+1]/lambda))*(std::log(A[JIndex+1]/Chia2))/coeff;
+  CkjPlus1=(std::log(LAMBDAN[KIndex+1]/lambda))*(std::log(Chia2/A[JIndex]))/coeff;
+  CkPlus1j=(std::log(lambda/LAMBDAN[KIndex]))*(std::log(A[JIndex+1]/Chia2))/coeff;
+  CkPlus1jPlus1=(std::log(lambda/LAMBDAN[KIndex]))*(std::log(Chia2/A[JIndex]))/coeff;
   ///////////////////////////////////////////////////////////////////////////
   // Calculate Interpolated PDF and CPDF arrays
@@ -246,5 +246,5 @@
     if(F>0.)b=m;
     else a=m;
-  } while(fabs(b-a)>1.0e-9);
+  } while(std::fabs(b-a)>1.0e-9);
 
   return m;
Index: trunk/source/processes/electromagnetic/standard/src/G4HeatedKleinNishinaCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4HeatedKleinNishinaCompton.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4HeatedKleinNishinaCompton.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HeatedKleinNishinaCompton.cc,v 1.5 2009/04/12 17:09:57 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ICRU49NuclearStoppingModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ICRU49NuclearStoppingModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4ICRU49NuclearStoppingModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ICRU49NuclearStoppingModel.cc,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ICRU73QOModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ICRU73QOModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4ICRU73QOModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ICRU73QOModel.cc,v 1.3 2010/06/04 09:08:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InitXscPAI.cc,v 1.9 2006/06/29 19:53:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4IonFluctuations.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4IonFluctuations.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4IonFluctuations.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonFluctuations.cc,v 1.26 2009/03/31 13:24:40 toshito Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4KleinNishinaCompton.cc,v 1.10 2009/05/15 17:12:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MollerBhabhaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MollerBhabhaModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4MollerBhabhaModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MollerBhabhaModel.cc,v 1.38 2010/04/06 17:10:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4NuclearStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4NuclearStopping.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4NuclearStopping.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NuclearStopping.cc,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIModel.cc,v 1.52 2010/06/03 07:28:39 grichine Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIPhotonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIPhotonModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIPhotonModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIPhotonModel.cc,v 1.24 2010/06/03 07:28:39 grichine Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIxSection.cc,v 1.24 2008/05/30 16:04:40 grichine Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIySection.cc,v 1.4 2009/07/26 15:51:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4PEEffectModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PEEffectModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PEEffectModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PEEffectModel.cc,v 1.8 2009/04/09 18:41:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PSTARStopping.cc,v 1.14 2010/04/26 17:40:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PairProductionRelModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PairProductionRelModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PairProductionRelModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PairProductionRelModel.cc,v 1.3 2009/05/15 17:12:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PhotoElectricEffect.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PhotoElectricEffect.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4PhotoElectricEffect.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PhotoElectricEffect.cc,v 1.42 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/src/G4UniversalFluctuation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UniversalFluctuation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4UniversalFluctuation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UniversalFluctuation.cc,v 1.22 2009/03/20 18:11:23 urban Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel90.cc,v 1.13 2009/04/10 18:10:58 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel92.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel92.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel92.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UrbanMscModel92.cc,v 1.1 2009/11/01 13:05:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel93.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel93.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel93.cc	(revision 1337)
@@ -1,3 +1,3 @@
-// 
+//
 // ********************************************************************
 // * License and Disclaimer                                           *
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4UrbanMscModel93.cc,v 1.4 2010/05/20 13:17:25 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4UrbanMscModel93.cc,v 1.5 2010/06/25 09:41:44 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WaterStopping.cc,v 1.21 2010/04/26 17:44:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4WentzelOKandVIxSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4WentzelOKandVIxSection.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4WentzelOKandVIxSection.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WentzelOKandVIxSection.cc,v 1.10 2010/06/01 13:34:21 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4WentzelVIModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4WentzelVIModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4WentzelVIModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WentzelVIModel.cc,v 1.60 2010/06/01 11:13:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4alphaIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4alphaIonisation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4alphaIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4alphaIonisation.cc,v 1.1 2009/11/10 11:50:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlung.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlung.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlung.cc,v 1.56 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungModel.cc,v 1.46 2010/04/28 18:39:40 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungRelModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungRelModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungRelModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungRelModel.cc,v 1.15 2010/04/06 17:02:23 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eCoulombScatteringModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eCoulombScatteringModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eCoulombScatteringModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eCoulombScatteringModel.cc,v 1.89 2010/05/27 14:22:05 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eIonisation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisation.cc,v 1.57 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eMultipleScattering.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eMultipleScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eMultipleScattering.cc,v 1.12 2010/06/04 09:11:02 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eeToTwoGammaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eeToTwoGammaModel.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eeToTwoGammaModel.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToTwoGammaModel.cc,v 1.15 2009/04/09 18:41:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eplusAnnihilation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eplusAnnihilation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4eplusAnnihilation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eplusAnnihilation.cc,v 1.30 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4hIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4hIonisation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4hIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hIonisation.cc,v 1.85 2010/06/04 09:22:14 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4hMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4hMultipleScattering.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4hMultipleScattering.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hMultipleScattering.cc,v 1.18 2010/04/16 09:01:24 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ionGasIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ionGasIonisation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4ionGasIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionGasIonisation.cc,v 1.15 2009/11/10 11:50:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ionIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ionIonisation.cc	(revision 1319)
+++ trunk/source/processes/electromagnetic/standard/src/G4ionIonisation.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionIonisation.cc,v 1.70 2009/11/27 20:06:32 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
